geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Holger Wienecke <holger.wiene...@web.de>
Subject Geronimo and Tomcat 5.0.x possible?
Date Fri, 24 Feb 2006 12:21:54 GMT
Hi all,

is it possible to run Geronimo with a Tomcat 5.0.x release instead of the delivered 5.5. release?

Regards,

Holger


Mime
View raw message